Subject: Re: Job | Customer Support Exective
From: Ajad singh <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 18:34:14 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

256 Applicants

View All

Ajad singh
I am sports men my game cricket present me saint momina school physical instructor home town bulandshahar uttar pradesh my hobbies cricket badminton and volleyball I want to make my career in cricket 2008 09 North Zone in chaudhary charan Singh university and 2005 mumbai national championship winner aur 2016 Punjab super saven national championship winner my date of birth 30/06/1989 my name is ajad singh 3 year experience chaudhary vadram college of heigher education i am an allrounder I also bat and bowler

Shortlist

Reject

Current Designation physical education specialist hod
Current Company Saint momina school Bulandshahr
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
M.P.Ed
Maharishi Dayanand University (MDU), Rohtak
B.P.Ed
m.du university
Key Skills
Supervision, Team Supervision

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem